
Redmine - Feature #15246

User groups whose members are different for each project.

2013-11-02 14:01 - yac yac

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We are a shop with several different departments like Software, Mechanical or Electrical engineering.

My idea is to have the same User Groups - <X> Engineers. Then I could assign Issues to a group "<X> Engineers" but only to those

who are assigned on the given project.

Is there currently a way to achieve the same effect?

Related issues:

Related to Redmine - Feature #18424: can be in the project group management New

History

#1 - 2013-11-30 04:34 - Toshi MARUYAMA

- Category set to Accounts / authentication

#2 - 2014-12-24 04:21 - Toshi MARUYAMA

- Category changed from Accounts / authentication to Groups

#3 - 2014-12-24 04:21 - Toshi MARUYAMA

- Related to Feature #18424: can be in the project group management added
